* {
  margin: 0;
  padding: 0;
  }
body {
    margin:0 auto;
    color:#000000;
    background-position:top;
    background-color: #262A2D;
    background-image: url("../images/main4.jpg");
    background-repeat: no-repeat;
    font-family: Trebuchet MS,  Verdana, Georgia, Arial;
    font-size: 12px;
    min-width: 1000px;
  }
a{
  color: #CC1F7B;
  text-decoration: none;
}
 a:hover{
color: #000000;
}

.imgin{
  float:left;
  margin-right:5px;
  margin-top:5px;
  width:100px;
  border: 3px solid #e5298a;
}

a.cc{
  color: #CC1F7B;
  text-decoration: none;
  line-height:100%
}
 a.cc:hover{
color: #000000;
line-height:100%
}

 h1{
  font-size: 24px;
  color:#CC1F7B;
       }
  h3{
  width: 100%;
   margin-top: 30px;
   padding-top: 25px;
  height: 83px;
  font-size: 24px;
  color:#C61F79;
  text-align: center;
  font-weight:bold;
  background-image: url("../images/jeux1.jpg");
  background-repeat: repeat-x;
}
h2{
  width: 100%;
   margin-top: 5px;
   padding-top: 25px;
    height: 58px;
  font-size: 24px;
  color:#C61F79;
  text-align: center;
  font-weight:bold;
  background-image: url("../images/jeux1.jpg");
  background-repeat: repeat-x;
}

h4{
  width: 97%;
   margin-top: 10px;
   padding-top: 10px;
    height: 28px;
  font-size:  16px;
  color:#C61F79;
  text-align: left;
  font-weight:bold;
  background-image: url("../images/jeux1.jpg");
  background-repeat: repeat-x;
  padding-left:10px;
}

h5{
  font-size:  12px;
  color:#000000;
  text-align: left;
  font-weight:bold;
}

.imgsg{
  margin-top:7px;
  float:left;
  width:30px;
}

.txtsg{
  margin-top:7px;
  float:left;
  width:77px;
  line-height:100%;
  margin-left:2px;
}

.sdsnmm{
  font-size:  16px;
  color:#C61F79;
  text-align: left;
  font-weight:bold;
}

.text_h1{
   color: #434343;
   font-weight:bold;
    font-size: 12px;
   }

 #header {
  background-image: url("../images/header5.jpg");
  margin: 0px auto;
  height:160px;
  width: 1004px;


}
#logo{
  margin-top: 32px;
  float: left;
  width: 234px;
  height:65px;
    }
.logo{
  margin-left: 0px;
  margin-top:25px;
  float: left;
  width: 234px;
  height:65px;
  border: none;
  }
#main {
    display: block;
    margin:0px auto;

}

#footer {

    margin-top: 10px;
    padding: 20px 0 10px 0;
    background-color: #D5D4D4;

    }

#menu {
    width: 100%;
    height: 50px;
    margin:0px auto;
    color: #000000;
    background-image: url("../images/menu6.jpg");
    }
#menu ul {
    list-style: none;
     margin-left:10px;
}
#menu ul li {
    float: left;
}
#menu ul li a, #menu ul li a:active,  #menu ul li a:hover {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #FFFFFF;
    font-size: 16px;
    margin: 2px;
    padding: 12px 15px  12px 0px;
    background-position: right;
    background-image: url("../images/sracer2.jpg");
    background-repeat: no-repeat;
}
#menu ul li a:hover {
    color: #000000;
}

#content {
    display: block;
    padding:10px;
    background-color:#FFFFFF;
}
#div1{
    margin:0px;

   }
#div1_1{
   margin:0;
}

#div1_2{
    float: left;
    font-size: 12px;
    margin-top: 10px;
    width: 300px;
    background-color: #E5F3EE;
}

#div1_200{
    float: left;
    font-size: 12px;
    width: 110px;
    padding: 5px;
    margin-top:10px;
    background-color: #E5F3EE;
}

#div1_3{
    margin-top: 10px;
  }
#div1_4{
   margin-top: 10px;
  background-color:#E5F3EE;
}
#div2{
    margin:0px 10px;

}
#div3{
    margin:0px;
    width: 120px;

}

.bobar{
	border: 1px solid #68af0f;
	height:10px;
	width:300px;
}
.progress{
	height:10px;
	width:0px;
	background-color: #68af0f;
}

#div3_1{
   margin:0;
  background-color: #E5F3EE;
}
#div3_2{
    margin-top: 10px;
    background-color: #E5F3EE;
}
#div4{
    margin-top: 10px;
    background-color: #d5d4d4;
    padding:10px;
}
#stars{
  float: left;
  width: 200px;
  height: 50px;
  margin-left: 70px;
  margin-top: 80px;

 }
#stars li {
    margin-left: 15px;
    list-style: url("../images/star1.jpg");
}
#search{
 float: left;
  width:315px;
  height: 50px;
  margin-left: 55px;
  margin-top: 80px;


}
.search_box{
    width: 190px;
    padding: 7px;
    background-color: #FFFFFF;
    border-left: 1px solid #d32280;
    border-top: 1px solid #d32280;
    border-bottom: 1px solid #FF3399;
    border-right: 1px solid #FF3399;
}
.search_button{
    width:100px;
    background-image: url("../images/search_button2.jpg");
    border: none;
    color: #FFFFFF;
    font-size: 12px;
    font-weight:bold;
    text-align: center;
    padding-top: 7px;
    padding-bottom :8px;
   }
#stars a{
    color: #FFFFFF;
   }
#stars a:hover{
    color: #CC1F7B;
   }
   
.content_tops{
    background-image: url("../images/jeux1.jpg");
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 15px;
    margin-bottom: 5px;
    width:524px;
}

.content_tops2{
    background-image: url("../images/jeux1.jpg");
    background-position: bottom;
    background-repeat: repeat-x;
    padding: 15px;
    margin-bottom: 5px;
}

.games{
    float: left;
    background-image: url("../images/box1.jpg");
    background-position: bottom;
    background-repeat: no-repeat;
    width:103px;
    margin: 10px 5px 0 5px;
    padding:0 11px;
    height:175px;
}
.games1{
    float: left;
    background-image: url("../images/box1.jpg");
    width:103px;
    margin-top: 15px;
    margin-left: 20px;
    padding:0 11px;
}

.games_home{
    float: left;
    background-image: url("../images/box1.jpg");
    width:103px;
    margin-top: 15px;
    margin-right: 20px;
    padding:0 11px;
}

.pic_games{
    width:100px;
    height: 100px;
    border: none;
 }
 .pic_games1{
    width:30px;
    height: 30px;
    border: none;
    margin-right: 5px
 }
.text_games{
  font-size: 12px;
   margin-top:6px;
   text-align: center;
   margin-bottom: 8px;
   font-weight:bold;
 }
.spacer{
   clear: both;
}

#all_games{
    float: left;
    margin-top: 0px;
    width:540px;
       }
.all_games{
    float: left;
    margin-top: 0px;
    width:540px;
       }
#all_games1{
margin: 0px auto;
width:740px;

       }

.t_content{
  margin: 0 auto;
 }
#ps{
  margin-top: 20px;
   float: left;
  width:525px;
  text-align: center;
}
.p_activ{
  background-color: #262A2D;
  color: #FFFFFF;
  padding: 5px 10px;
  text-align: center;
}
.p_nactiv{
  background-color: #C61F79;
  color: #FFFFFF;
   padding: 5px 10px;
  text-align: center;
}
#play_games{
  margin-top: 15px;

}
#favourites{
  margin-top: 10px;
  margin-bottom:10px;

}
.favourites1{
   color: #FFFFFF;
}
#fav_out{
    border: none;
   height:29px;
   background-image:  url("../images/fav_left.jpg");
 }
 #fav_in{
    border: none;
   height:29px;
   background-image:  url("../images/fav_right.jpg");
 }
.favourites{
  height:29px;
  padding: 0 5px;
  border: none;
background-image:  url("../images/zoom.jpg");
  color: #FFFFFF;
}
.favourites:hover{
  padding: 0 5px;
  height:29px;
  border: none;
  background-image:  url("../images/zoom_a1.jpg");

}
 #flashobj{
   min-width: 530px;
 }
 .zoom{
   float: right;

 }
 #zoom_out{
    border: none;
   height:29px;
   background-image:  url("../images/zoom_out.jpg");
 }
 #zoom_out a{
   font-size: 22px;
   color: #FFFFFF;
 }
#zoom_out:hover {
  height:29px;
   background-image:  url("../images/zoom_out_a.jpg");

    }
    #zoom_in{

   border: none;
   height:29px;
   background-image:  url("../images/zoom_in.jpg");
 }
  #zoom_in a{
   font-size: 20px;
   color: #FFFFFF;
 }
 #zoom_in:hover {

   height:29px;
   background-image:  url("../images/zoom_in_a.jpg");
    }
  #zoom{
   width:50px;
   border: none;
   height:29px;
    color: #FFFFFF;
   background-image:  url("../images/zoom.jpg");
 }
.addthis{
    margin: 0 auto;

 }
.reclama_bottom_top{
   margin:10px;
}

.tagove{
   font-size: 12px;
  float: left;
    width:152px;
    height: 40px;
 margin-top: 5px;
 margin-left: 7px;
}
.tagove1{
    font-size: 12px;
  float: left;
    width:140px;
    height: 30px;
 margin-top: 5px;
 margin-bottom: 5px;
 margin-left: 7px;

}
.tagove2{
   font-size: 12px;
   float: left;
    width:197px;
    height: 40px;
    margin-top: 5px;
    margin-left: 7px;
}

.tagove_homep{
   font-size: 12px;
   float: left;
    width:197px;
    height: 25px;
    margin-top: 10px;
    margin-left: 7px;
}

#scroll_clipper{
   float: left;
  padding-left: 3px;
     width:485px;
   height: 150px;
    overflow: hidden;
  background-image:  url("../images/tags.jpg");
   background-position: bottom;
    background-repeat: repeat-x;
}
#scroll_tag{
  float: left;
   padding-left: 10px;
  width:35px;
   height: 150px;
    overflow: hidden;
  background-image:  url("../images/tags_right.jpg");
   background-position: bottom;
    background-repeat: repeat-x;
}
#left_tag{
  float: left;
  width:6px;
   height: 150px;
   background-position: bottom;


}
.tag_in{
  width:24px;
   height: 24px;
   margin-top: 15px;
   border: none;

}

.tag_off{
   margin-top: 70px;
    border: none;
  width:24px;
   height: 24px;
   background-position: bottom;
}
.link{
  text-align: left;
  margin-bottom: 20px;
  padding-bottom: 4px;
  border-bottom: 1px solid #CDE8DF
}
.link1{
  color: #CC1F7B;
   font-weight:bold;
    font-size: 18px;
  text-align: center;
  margin: 20px 0px;
   border-bottom: 1px solid #CDE8DF
}
.link2{
  text-align: center;
  margin-bottom: 20px;
}
#analitic{
   margin-top: 10px;
 width:150px;
 margin: 0 auto;
}

.adsing{
  padding:10px;
  width:310px;
  background-color: #CDE8DF;
  height: auto;
}

.colorbl{
  background-color: #CDE8DF;
}

.gamecad{
  position:relative;
  margin-top:260px;
}

.addas{
  position:absolute;
  top:10px;
}

.banneraasfx {
  width:100%;
  border:0px solid;
  height:30px;
  position: fixed;
  bottom: 0px;
  height:55px;
  background-image:  url("http://mmogames.fr/newsletter/images/backnewslet.png");
   background-position: top;
    background-repeat: repeat-x;
}